CREATE TABLE [dbo].[clearing_delay_types] (
   [type] [varchar](10) NOT NULL,
   [description] [varchar](100) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [clearing_delay_types$0] PRIMARY KEY CLUSTERED ([type], [client_db])
)


GO
